   
.mF_expo2010 .pic li{position:absolute;}
/*.mF_expo2010 .txt_bg{bottom:0;z-index:-1;height:0px;width:100%;background:#eee;}*//*标题背景*/
.mF_expo2010 .txt li{position:absolute;z-index:2;left:0;height:36px;line-height:36px;background:#eee;}
.mF_expo2010 .txt li a{z-index:3;display:block;color:#333;font-size:13px;text-decoration:none;text-align: center;height: 36px;line-height: 36px;}/*标题样式*/
.mF_expo2010 .num{position:absolute;z-index:3;bottom:38px;right:8px;display: none;}
.mF_expo2010 .num li{float:left;position:relative;width:22px;height:22px;line-height:22px;overflow:hidden;text-align:center;margin-right:4px;cursor:pointer;}
.mF_expo2010 .num li a,.mF_expo2010 .num li b{position:absolute;z-index:2;display:block;color:#490147;width:100%;height:100%;top:0;left:0;text-decoration:none;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;}/*按钮样式*/
.mF_expo2010 .num li b{z-index:1;background:#d0d0d0;}
.mF_expo2010 .num li.hover a,.mF_expo2010 .num li.current a{background:#ffe373; color: #a8474a;}/*当前/悬停按钮*/
.mF_expo2010_wrap{float:left;}
.mF_expo2010 .pic{position: relative;
width: 537px;
height: 380px;
overflow: hidden;}
.mF_expo2010_myFocus{
  background:#eee;
  height: 380px;
}
@media screen and (max-width: 770px) {
  .mF_expo2010_wrap{width: 100%;}
  .mF_expo2010_myFocus {width: 430px!important;height: 300px!important; }
  .mF_expo2010 .pic {width: 430px!important}
  .mF_expo2010 .txt li  {width: 100%!important;}
}